Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-89438

Qt6 installer error

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Duplicate
    • Affects Version/s: 6.0.0
    • Fix Version/s: None
    • Component/s: Build tools: qmake
    • Labels:
      None
    • Environment:
      Ubuntu 18.04
    • Platform/s:
      Linux/X11

      Description

      Hello!

      During installation via the online installer, the following message appears:

      Error during installation process (qt.qt6.600.gcc_64):
      The output of
      /home/svv/Qt6/6.0.0/gcc_64/bin/qmake -query
      is not parseable. Please file a bugreport with this dialog https://bugreports.qt.io.
      output: ""

       

      The "qmake -query" output looks like this:

      /home/svv/Qt6/6.0.0/gcc_64/bin/qmake: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28' not found (required by /home/svv/Qt6/6.0.0/gcc_64/bin/qmake)

       

      It turns out that I cannot use the installer and I need to build qt6 myself?

       

        Attachments

          Issue Links

          No reviews matched the request. Check your Options in the drop-down menu of this sections header.

            Activity

              People

              Assignee:
              qtbuildsystem Qt Build System Team
              Reporter:
              vladimir_sazonov Vladimir Sazonov
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:

                  Gerrit Reviews

                  There are no open Gerrit changes